<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="92e41e0c-7e49-458a-8f4d-2b6c4d54caf3" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/HomeController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/HomeController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/lang/en/messages.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/lang/en/messages.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/lang/ru/messages.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/lang/ru/messages.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/lang/zh-CN/messages.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/lang/zh-CN/messages.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/track.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/track.blade.php" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <executable />
    </execution>
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="MUZTAU" type="feb32156:DbDataSourceImpl" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="MUZTAU" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="MUZTAU" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="db_muztau: schema" type="76f4a085:MysqlImplModel$Schema" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="MUZTAU" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="db_muztau: schema" type="76f4a085:MysqlImplModel$Schema" />
        <item name="benefits: table" type="285a2a93:MysqlImplModel$Table" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="MUZTAU" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="db_muztau: schema" type="76f4a085:MysqlImplModel$Schema" />
        <item name="tracks: table" type="285a2a93:MysqlImplModel$Table" />
      </path>
    </expand>
    <select />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/track.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="370">
              <caret line="35" column="109" selection-start-line="35" selection-start-column="109" selection-end-line="35" selection-end-column="109" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/app/Http/Controllers/HomeController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="294">
              <caret line="63" column="5" lean-forward="true" selection-start-line="63" selection-start-column="5" selection-end-line="63" selection-end-column="5" />
              <folding>
                <element signature="e#40#60#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/lang/zh-CN/messages.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="569">
              <caret line="68" column="19" selection-start-line="68" selection-start-column="19" selection-end-line="68" selection-end-column="19" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/Track.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="180">
              <caret line="12" column="30" selection-start-line="12" selection-start-column="30" selection-end-line="12" selection-end-column="93" />
              <folding>
                <element signature="e#23#62#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>application</find>
      <find>class=&quot;d-flex flex-row justify-content-between&quot;</find>
      <find>var</find>
      <find>li</find>
      <find>ul</find>
      <find>wrapper</find>
      <find>md</find>
      <find>dislocationEmail</find>
      <find>service</find>
      <find>clie</find>
      <find>serv</find>
      <find>padding-</find>
      <find>.</find>
      <find>.navbar-light .navbar-toggler-icon</find>
      <find>-icon</find>
      <find>0 0 30 30</find>
      <find>jquer</find>
      <find>#services</find>
      <find>/</find>
      <find>/home</find>
      <find>'password'</find>
      <find>phone</find>
      <find>title</find>
      <find>cleint</find>
      <find>home</find>
      <find>log</find>
      <find>toast</find>
      <find>auth</find>
      <find>sear</find>
      <find>trac</find>
    </findStrings>
    <replaceStrings>
      <replace>application</replace>
      <replace>$item</replace>
      <replace>contact</replace>
      <replace>let</replace>
      <replace>lg</replace>
    </replaceStrings>
    <dirStrings>
      <dir>$PROJECT_DIR$/public</dir>
      <dir>$PROJECT_DIR$/vendor</dir>
      <dir>$PROJECT_DIR$/app/Http</dir>
      <dir>$PROJECT_DIR$/vendor/tcg</dir>
      <dir>$PROJECT_DIR$/app/Providers</dir>
      <dir>$PROJECT_DIR$</dir>
      <dir>$PROJECT_DIR$/resources</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/.env" />
        <option value="$PROJECT_DIR$/public/assets/icons/placeholder (6).svg" />
        <option value="$PROJECT_DIR$/public/assets/icons/map.svg" />
        <option value="$PROJECT_DIR$/public/assets/icons/logo.svg" />
        <option value="$PROJECT_DIR$/storage/app/public/users/default.svg" />
        <option value="$PROJECT_DIR$/app/Client.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/clients.blade.php" />
        <option value="$PROJECT_DIR$/app/Http/Resources/ClientResource.php" />
        <option value="$PROJECT_DIR$/app/Http/Resources/BenefitResource.php" />
        <option value="$PROJECT_DIR$/resources/sass/_variables.scss" />
        <option value="$PROJECT_DIR$/resources/views/welcome.blade.php" />
        <option value="$PROJECT_DIR$/app/Events/ServiceSaved.php" />
        <option value="$PROJECT_DIR$/app/Providers/EventServiceProvider.php" />
        <option value="$PROJECT_DIR$/app/Listeners/ServiceSavedListener.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/wrapper.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/about.blade.php" />
        <option value="$PROJECT_DIR$/app/Application.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/application.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/dislocation.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/login.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/footer.blade.php" />
        <option value="$PROJECT_DIR$/routes/web.php" />
        <option value="$PROJECT_DIR$/resources/views/vendor/voyager/users/edit-add.blade.php" />
        <option value="$PROJECT_DIR$/app/Track.php" />
        <option value="$PROJECT_DIR$/app/User.php" />
        <option value="$APPLICATION_CONFIG_DIR$/consoles/.datagrid/cell" />
        <option value="$PROJECT_DIR$/config/app.php" />
        <option value="$PROJECT_DIR$/config/voyager.php" />
        <option value="$PROJECT_DIR$/resources/views/service.blade.php" />
        <option value="$PROJECT_DIR$/app/Service.php" />
        <option value="$PROJECT_DIR$/app/Http/Resources/ServiceResource.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/benefits.blade.php" />
        <option value="$PROJECT_DIR$/app/Benefit.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/services.blade.php" />
        <option value="$PROJECT_DIR$/app/Providers/RouteServiceProvider.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/header.blade.php" />
        <option value="$PROJECT_DIR$/resources/js/app.js" />
        <option value="$PROJECT_DIR$/resources/views/layouts/app.blade.php" />
        <option value="$PROJECT_DIR$/resources/sass/app.scss" />
        <option value="$PROJECT_DIR$/resources/lang/ru/messages.php" />
        <option value="$PROJECT_DIR$/resources/lang/en/messages.php" />
        <option value="$PROJECT_DIR$/resources/lang/zh-CN/messages.php" />
        <option value="$PROJECT_DIR$/resources/views/track.blade.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/HomeController.php" />
      </list>
    </option>
  </component>
  <component name="PackageJsonUpdateNotifier">
    <dismissed value="$PROJECT_DIR$/package.json" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP 7.3">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/brick/math" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/asm89/stack-cors" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/scrivo/highlight.php" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/voku/portable-ascii" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/facade/ignition" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/ramsey/collection" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/sebastian/type" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/facade/ignition-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/facade/flare-client-php" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/fruitcake/laravel-cors" />
      <path value="$PROJECT_DIR$/vendor/league/commonmark" />
      <path value="$PROJECT_DIR$/vendor/justinrainbow/json-schema" />
      <path value="$PROJECT_DIR$/vendor/larapack/voyager-hooks" />
      <path value="$PROJECT_DIR$/vendor/larapack/doctrine-support" />
      <path value="$PROJECT_DIR$/vendor/larapack/hooks" />
      <path value="$PROJECT_DIR$/vendor/intervention/image" />
      <path value="$PROJECT_DIR$/vendor/tcg/voyager" />
      <path value="$PROJECT_DIR$/vendor/seld/phar-utils" />
      <path value="$PROJECT_DIR$/vendor/seld/jsonlint" />
      <path value="$PROJECT_DIR$/vendor/arrilot/laravel-widgets" />
      <path value="$PROJECT_DIR$/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/vendor/laravel/ui" />
      <path value="$PROJECT_DIR$/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/vendor/caouecs/laravel-lang" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds" fullScreen="true">
    <option name="width" value="1680" />
    <option name="height" value="1050" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Providers" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
              <item name="assets" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
              <item name="assets" type="462c0819:PsiDirectoryNode" />
              <item name="images" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="storage" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="storage" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="storage" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="storage" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
              <item name="services" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="storage" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
              <item name="services" type="462c0819:PsiDirectoryNode" />
              <item name="May2020" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="vendor" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="vendor" type="462c0819:PsiDirectoryNode" />
              <item name="tcg" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="vendor" type="462c0819:PsiDirectoryNode" />
              <item name="tcg" type="462c0819:PsiDirectoryNode" />
              <item name="voyager" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="vendor" type="462c0819:PsiDirectoryNode" />
              <item name="tcg" type="462c0819:PsiDirectoryNode" />
              <item name="voyager" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="vendor" type="462c0819:PsiDirectoryNode" />
              <item name="tcg" type="462c0819:PsiDirectoryNode" />
              <item name="voyager" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="muztau" type="b2602c69:ProjectViewProjectNode" />
              <item name="muztau" type="462c0819:PsiDirectoryNode" />
              <item name="vendor" type="462c0819:PsiDirectoryNode" />
              <item name="tcg" type="462c0819:PsiDirectoryNode" />
              <item name="voyager" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="users" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="database.console.LAST_STATE" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/public/assets/images" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="reference.webide.settings.project.settings.php.composer" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/resources/views" />
      <recent name="$PROJECT_DIR$/public/assets/images" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/public/assets/images" />
      <recent name="$PROJECT_DIR$/storage/app/public/services/May2020" />
      <recent name="$PROJECT_DIR$/public/favicons" />
      <recent name="$PROJECT_DIR$/public/assets/icons/flags" />
      <recent name="$PROJECT_DIR$/resources/views/vendor/voyager/users" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="phpunit.xml" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner scope="XML" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="92e41e0c-7e49-458a-8f4d-2b6c4d54caf3" name="Default Changelist" comment="" />
      <created>1587801471491</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1587801471491</updated>
      <workItem from="1587801472636" duration="1034000" />
      <workItem from="1588233022796" duration="35834000" />
      <workItem from="1588487026330" duration="10361000" />
      <workItem from="1588926972342" duration="25000" />
      <workItem from="1589340867325" duration="2569000" />
      <workItem from="1590495658166" duration="216000" />
      <workItem from="1590655709915" duration="270000" />
      <workItem from="1590742627559" duration="1476000" />
      <workItem from="1590744425049" duration="33000" />
      <workItem from="1591957418152" duration="600000" />
      <workItem from="1592289868925" duration="1172000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="53590000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="0" width="1680" height="1050" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.2802198" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="npm" order="2" side_tool="true" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" />
      <window_info anchor="bottom" id="Database Changes" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="Terminal" order="11" visible="true" weight="0.30204082" />
      <window_info anchor="bottom" id="Database Console" order="12" weight="0.32959184" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info active="true" anchor="right" id="Database" order="3" visible="true" weight="0.15384616" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Auth/ForgotPasswordController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="7" column="6" selection-start-line="7" selection-start-column="6" selection-end-line="7" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/laravel/ui/auth-backend/AuthenticatesUsers.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2303">
          <caret line="9" column="6" selection-start-line="9" selection-start-column="6" selection-end-line="9" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Auth/LoginController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="262">
          <caret line="21" column="13" selection-start-line="21" selection-start-column="13" selection-end-line="21" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/partials/dislocation.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="300">
          <caret line="20" column="115" selection-start-line="20" selection-start-column="115" selection-end-line="20" selection-end-column="115" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/partials/login.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="18" column="103" selection-start-line="18" selection-start-column="103" selection-end-line="18" selection-end-column="103" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/partials/footer.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="36" column="43" selection-start-line="36" selection-start-column="43" selection-end-line="36" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/partials/wrapper.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="46" selection-start-column="46" selection-end-column="94" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/partials/application.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="145">
          <caret line="10" column="33" selection-start-line="10" selection-start-column="33" selection-end-line="10" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/tcg/voyager/src/Commands/AdminCommand.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2115">
          <caret line="146" column="16" selection-start-line="146" selection-start-column="16" selection-end-line="146" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/vendor/voyager/users/edit-add.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="423">
          <caret line="72" column="63" selection-start-line="72" selection-start-column="63" selection-end-line="72" selection-end-column="63" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/User.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="585">
          <caret line="41" column="44" selection-start-line="41" selection-start-column="44" selection-end-line="41" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="das://a0f8e291-2d8b-479c-8c84-caabaa7c0480/schema/db_muztau/table/tracks">
      <provider selected="true" editor-type-id="com.intellij.database.editor.DatabaseTableFileEditorProvider">
        <state projectRestartId="cabf8cd6-522d-4a3b-b4c1-fd22e6a3cf52">
          <filtering>
            <filter text="" />
          </filtering>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/app.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="355">
          <caret line="89" column="5" selection-start-line="89" selection-start-column="5" selection-end-line="89" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/voyager.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="325">
          <caret line="114" column="18" selection-start-line="114" selection-start-column="18" selection-end-line="114" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/assets/icons/flags/zh-CN.svg">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="das://a0f8e291-2d8b-479c-8c84-caabaa7c0480/schema/db_muztau/table/users">
      <provider selected="true" editor-type-id="com.intellij.database.editor.DatabaseTableFileEditorProvider">
        <state projectRestartId="cabf8cd6-522d-4a3b-b4c1-fd22e6a3cf52">
          <filtering>
            <filter text="" />
          </filtering>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/service.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="240">
          <caret line="16" column="53" selection-start-line="16" selection-start-column="53" selection-end-line="16" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Resources/ServiceResource.php" />
    <entry file="file://$PROJECT_DIR$/resources/views/partials/benefits.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="150">
          <caret line="10" column="69" selection-start-line="10" selection-start-column="69" selection-end-line="10" selection-end-column="69" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Service.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="195">
          <caret line="13" column="4" selection-start-line="13" selection-start-column="4" selection-end-line="13" selection-end-column="74" />
          <folding>
            <element signature="e#23#62#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Benefit.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="150">
          <caret line="13" column="53" selection-start-line="13" selection-start-column="53" selection-end-line="13" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/partials/services.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="4" column="61" lean-forward="true" selection-start-line="4" selection-start-column="61" selection-end-line="4" selection-end-column="61" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock/src/DocBlock/Tags/Var_.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="219">
          <caret line="32" column="12" selection-start-line="32" selection-start-column="12" selection-end-line="32" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/sass/_variables.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="292">
          <caret line="59" column="9" lean-forward="true" selection-start-line="59" selection-start-column="9" selection-end-line="59" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/storage/app/public/services/May2020/6laANxMsUGc0GxKFpQDi-medium.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/storage/app/public/services/May2020/6laANxMsUGc0GxKFpQDi.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/storage/app/public/services/May2020/e8BaeF7d2GlfoVjCybBF-medium.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/storage/app/public/services/May2020/e8BaeF7d2GlfoVjCybBF-small.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/storage/app/public/services/May2020/OdnAfVHG7A9aRVWkhILj-small.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/storage/app/public/services/May2020/oTap5BkAkgiQLJWqOhJB-medium.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/storage/app/public/services/May2020/oTap5BkAkgiQLJWqOhJB.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/auth/register.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="915">
          <caret line="61" column="30" selection-start-line="61" selection-start-column="30" selection-end-line="61" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="7" column="6" selection-start-line="7" selection-start-column="6" selection-end-line="7" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/lang/zh-CN/auth.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/.env">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="195">
          <caret line="13" column="15" selection-start-line="13" selection-start-column="15" selection-end-line="13" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Providers/AuthServiceProvider.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Providers/RouteServiceProvider.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="219">
          <caret line="23" column="33" lean-forward="true" selection-start-line="23" selection-start-column="33" selection-end-line="23" selection-end-column="33" />
          <folding>
            <element signature="e#33#117#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/web.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="14" column="74" selection-start-line="14" selection-start-column="74" selection-end-line="14" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/partials/header.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="484">
          <caret line="69" column="91" selection-start-line="69" selection-start-column="91" selection-end-line="69" selection-end-column="98" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/layouts/app.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="450">
          <caret line="30" column="7" selection-start-line="30" selection-start-column="7" selection-end-line="30" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/js/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285">
          <caret line="19" column="36" selection-start-line="19" selection-start-column="36" selection-end-line="19" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/sass/app.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="660">
          <caret line="44" column="26" selection-start-line="44" selection-start-column="26" selection-end-line="44" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/assets/images/about-min.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/public/assets/images/main.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/public/assets/images/main-min.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/lang/ru/messages.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="504">
          <caret line="68" column="23" selection-start-line="68" selection-start-column="23" selection-end-line="68" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/lang/en/messages.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="532">
          <caret line="68" column="23" selection-start-line="68" selection-start-column="23" selection-end-line="68" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Track.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="12" column="30" selection-start-line="12" selection-start-column="30" selection-end-line="12" selection-end-column="93" />
          <folding>
            <element signature="e#23#62#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/lang/zh-CN/messages.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="569">
          <caret line="68" column="19" selection-start-line="68" selection-start-column="19" selection-end-line="68" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/track.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="370">
          <caret line="35" column="109" selection-start-line="35" selection-start-column="109" selection-end-line="35" selection-end-column="109" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/HomeController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="294">
          <caret line="63" column="5" lean-forward="true" selection-start-line="63" selection-start-column="5" selection-end-line="63" selection-end-column="5" />
          <folding>
            <element signature="e#40#60#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>